page-btc-walletview {
    .toolbar-background-md{background-image:url('../assets/imgs/background.png');}
    .Background{
        background-repeat: no-repeat;
        background-size: 100% 100%;
    background-image:url('../assets/imgs/background.png');
}
.toolbar-title-md{
    color:#fff

}
.button-default-md{
    border-radius: 5px;
    background:#222a41;
    height: 40px;
    margin-bottom:10px;
}
.close-btn{font-size:22px; color: #fff!important; padding:0px 0 0 10px; font-style: normal; font-weight: 100;}
.wallet-table{color: #fff; border: 1px solid lightslategray; padding:5px; font-size: 14px;}
}